@charset "utf-8";


/*
Theme Name: 萌フェス
Author: VISUAL LITERACY
Author URI: http://visualliteracy.jp
Description: 萌フェス　オリジナルテーマ
Version: 1.0
Tags:white,two-columns
Template:twentyeleven
*/

/* =Import CSS
-------------------------------------------------------------- */

@import url("css/jquery.ad-gallery.css");


/* =Reset default browser CSS
-------------------------------------------------------------- */

* {
 margin: 0;
 padding: 0;
}
body {
	font-family:	"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ", "Hiragino Kaku Gothic Pro", "Pro W3";
	font-size: 13px;
	*font-size:small;
	*font:x-small;
}
body,div,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,input,textarea,select,option,label {
 margin: 0px;
 padding: 0px;
}
html>body body {
 font-size: 12px;
}
h1,h2,h3,h4,h5,h6 {
 font-size: 100%;
 font-weight: normal;
}
th,td,input,textarea {
 font-size: 100%;
}
ol,ul {
 list-style: none;
}
address,em,cite {
 font-style: normal;
}
img {
	border: none;
			vertical-align: top;
}
a {
 overflow: hidden;
 text-decoration: none;
}
table {
 border-collapse: separate;
 border-spacing: 0;
}
th,td {
 text-align: left;
 font-weight: normal;
}


/* ソーシャルチェンジ　オリジナルテーマ用 CSS*/

/* =Structure
----------------------------------------------- */

/* Links */
a {
	color: #000;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	color: #AAA;
	text-decoration: underline;
}


/* =Header
----------------------------------------------- */
#top {
	height: 700px;
	background: #B9DC4E url(images/common/header_bg.png) no-repeat center 390px;
}
.head_inner {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 700px;
	background: url(images/common/header_inner_bg.png) no-repeat center top;
	position: relative;
}

.head_nav {
	position: absolute;
	left: 470px;
	top: 10px;
}
.head_inner .head_nav ul li { float:left;}


.head_nav a img:hover {
	opacity:0.85;
}

.head_inner h1 {
	height: 145px;
	width: 947px;
	position: absolute;
	background: url(images/common/headline1.png) no-repeat 0px 0px;
	left: 6px;
	top: 390px;
	text-indent: -9999px;
	display: block;
}

.head_inner .g_nav {
	position: absolute;
	left: 0px;
	top: 591px;
}

.head_inner .g_nav ul li { float:left;}

.g_nav ul li a img:hover {
	opacity:0.85;
}




/* =Side
----------------------------------------------- */
#secondary {
	width: 215px;
	float: right;
}

#secondary img {
	display: block;
}
#secondary .facebook {
	background: #DDD;
	padding: 5px;
}
#secondary .tweeter {
	margin-top: 15px;
}

#secondary .link {
	background: #EEEEEE;
	margin-top: 15px;
}

#secondary .link p {
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	background: url(images/common/bg_tit_side.png) no-repeat;
	height: 30px;
	padding-left: 20px;
	font-size: 16px;
}

#secondary .link ul {
	padding: 10px 15px;
}

#secondary .link ul li {
	background: url(images/common/icon_side_arrow.png) no-repeat 0px 4px;
	padding-left: 12px;
	line-height: 1.5em;
}
#secondary .banner {
	background: #DDDDDD;
	padding: 5px;
	margin-top: 15px;
}

#secondary .widget_categories,
#secondary .widget_recent_entries,
#secondary .widget_recent_comments,
#secondary .widget_archive,
#secondary .widget_pages,
#secondary .widget_tag_cloud,
#secondary .widget_countperday_widget,
#secondary .widget_links {
	background: #EEEEEE;
	margin-top: 15px;
}

#secondary .widget_categories h3,
#secondary .widget_recent_entries h3,
#secondary .widget_recent_comments h3,
#secondary .widget_archive h3,
#secondary .widget_pages h3,
#secondary .widget_tag_cloud h3,
#secondary .widget_countperday_widget h3,
#secondary .widget_links h3 {
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	background: url(images/common/bg_tit_side.png) no-repeat;
	height: 30px;
	padding-left: 20px;
	font-size: 17px;
}

#secondary .widget_categories ul,
#secondary .widget_recent_entries ul,
#secondary .widget_recent_comments ul,
#secondary .widget_archive ul,
#secondary .widget_pages ul,
#secondary .widget_tag_cloud ul,
#secondary .widget_countperday_widget ul,
#secondary .widget_links ul {
	padding: 10px 15px;
	background: url(images/common/img_side_frame.png) no-repeat center bottom;
}

#secondary .widget_categories ul li,
#secondary .widget_recent_entries ul li,
#secondary .widget_recent_comments ul li,
#secondary .widget_archive ul li,
#secondary .widget_pages ul li,
#secondary .widget_countperday_widget ul li,
#secondary .widget_links ul li {
	background: url(images/common/icon_side_arrow.png) no-repeat 0px 4px;
	padding-left: 12px;
	line-height: 1.5em;
}

#secondary .widget_pages ul li .children {
	padding: 0px;
}

#secondary .widget_tag_cloud .tagcloud {
	padding: 10px 15px;
}



/* =Footer
----------------------------------------------- */
#foot {
	background: #EAEAEA url(images/common/footer_bg.png) repeat-x left top;
}

#foot_cont {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	padding-top: 8px;
	padding-bottom: 50px;
}
.to_top {
	float: right;
}

.social_link {
	background: #CDCDCD;
	padding: 10px 8px 10px 10px;
	float: right;
	margin-right: 30px;
}

.social_link ul li {
	float: left;
	margin-right: 2px;
}
.to_top a {}

.foot_nav {
	padding-top: 35px;
	width: 700px;
}
.foot_nav ul {}
.foot_nav ul li {
	display: inline;
	border-right: 1px solid #000;
	margin-right: 5px;
	padding-right: 5px;
	line-height: 1.4em;
}
.foot_nav ul li:last-child {
	border-right: 0px none;
}

.copyright {
	margin-top: 12px;
	line-height: 1.4em;
	font-size: 14px;
}
#foot a img:hover {
	opacity:0.85;
}

.pr {
	background: url(images/common/icon_pr.png) no-repeat;
	height: 13px;
	padding-left: 30px;
	line-height: 13px;
	margin-top: 20px;
}

.pr ul li {
	display: inline;
	font-size: 12px;
	margin-right: 3px;
	padding-right: 3px;
	border-right: 1px solid #999999;
}
.pr ul li:last-child {
	border-right: 0px none;
}
.pr ul li a {
	color: #999;
	text-decoration: none;
}
.pr ul li a:focus,
.pr ul li a:active,
.pr ul li a:hover {
	color: #AAA;
	text-decoration: underline;
}

#main {
	background: url(images/common/main_bg.png) repeat-x 0px 0px;
}

#main .inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}

#primary {
	width: 725px;
	float: left;
}

#primary .news_topics { float:left;}

#primary .news_topics h2 {
	background: url(images/top/tit_news.png) no-repeat 0px 0px;
	height: 60px;
	width: 725px;
	text-indent: -9999px;
}

#primary .news_topics ul {
	margin-top: 10px;
	margin-bottom: 18px;
	padding-left: 18px;
	height: 240px;
	margin-right: 10px;
	position: relative;
}

#primary .news_topics ul li {
	background: url(images/common/lune_hirizonal_dot01.png) repeat-x left bottom;
	overflow: hidden;
	padding-bottom: 12px;
	padding-top: 12px;
	width: 667px;
}
#primary .news_topics ul li.lastChild {
	background: url(none) !important;
}

#primary .news_topics ul li .date {
	float: left;
	width: 104px;
	font-weight: bold;
	color: #00A1A1;
	font-size: 15px;
}

#primary .news_topics ul li .news_text {
	float: left;
	width: 558px;
	font-size: 17px;
}

.scroll_area {
	height: 240px;
	overflow: auto;
}

/* スクロールバー -------------------- */

/* 全体 */
.jspContainer { overflow:hidden; position:relative; }

/* スクロールバーを除いたエリア */
.jspPane { position:absolute; }

/* 縦スクロールバー */
.jspVerticalBar { position:absolute; top:0; right:20px; width:12px; height:100%; }

/* 横スクロールバー */
.jspHorizontalBar { position:absolute; bottom:0; left:0; width:100%; height:10px; }

/* 背景 */
.jspTrack { background:#F2F2F2; position:relative; }

/* ノブ */
.jspDrag { background:#CACACA; position:relative; top:0; left:0; cursor:pointer; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float:left; height:100%; }


#pickup {
	background: url(images/top/pickup_bg.png) repeat-y;
	clear: both;
}

#pickup ul li {
	float: left;
	width: 220px;
	margin-right: 32px;
}

#pickup ul li.lastChild {
	margin-right: 0px;
}

#pickup ul li.border {
	width: 32px;
}

#pickup ul li .photo {
	background: #DDDDDD;
	padding: 5px;
	display: block;
}

#pickup ul li .photo img {
	display: block;
}

#pickup ul li .photo img:hover {
	opacity:0.9;
}

#pickup ul li .heightLine {
	padding: 5px 3px 15px;
}

#pickup ul li .title {
	color: #444;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.3em;
}
#pickup ul li .title a {
	color: #444;
	text-decoration: none;
}
#pickup ul li .title a:focus,
#pickup ul li .title a:active,
#pickup ul li .title a:hover {
	color: #AAA;
	text-decoration: underline;
}

#pickup ul li .detail {
	line-height: 1.3em;
	display: block;
	margin-top: 8px;
	font-size: 15px;
}

#pickup ul li .mora {
	padding-left: 3px;
}
#pickup ul li .mora a img:hover {
	opacity:0.85;
}

#newest {
	clear: both;
	margin-top: 37px;
	background: url(images/common/line_tilt01.png) repeat-x center top;
	padding-top: 54px;
}

#newest .title {
	font-weight: bold;
	color: #ff79ab;
	font-size: 19px;
	background: url(images/common/icon_circle_orange.png) no-repeat 0px 0px;
	padding-left: 25px;
	display: block;
	line-height: 20px;
}
#newest .title a {
	color: #ff79ab;
	text-decoration: none;
}
#newest .title a:focus,
#newest .title a:active,
#newest .title a:hover {
	color: #AAA;
	text-decoration: underline;
}

#newest .info {
	float: right;
	margin-top: 15px;
	overflow: hidden;
}

#newest .info li {
	display: inline;
}

#newest .info .date {
	margin-right: 3px;
	padding-right: 3px;
	border-right: 1px solid #333;
}

#newest .post {
	border-top: 1px solid #E8E8E8;
	clear: both;
	margin-top: 2px;
	padding: 30px 20px 40px;
	border-bottom: 1px solid #E8E8E8;
	color: #535353;
	font-size: 15px;
}

#newest .post p {
	font-size: 15px;
	line-height: 1.6em;
}

#newest .post a {
	color: #000;
	text-decoration: underline;
}
#newest .post a:focus,
#newest .post a:active,
#newest .post a:hover {
	color: #AAA;
	text-decoration: none;
}

#newest .post .recommend {
	margin-top: 40px;
	clear: both;
	padding-bottom: 5px;
}

#newest .post .recommend li {
	background: url(images/top/icon_recommend.png) no-repeat;
	padding-left: 115px;
	line-height: 22px;
	margin-bottom: 5px;
}

#newest .post .tags {
	border: 5px solid #E9E9E9;
	background: url(images/common/bg_tilt_grey.png);
	padding: 5px 8px;
	color: #999;
	font-size: 13px;
	line-height: 1.5em;
}

#newest .post .tags a {
	color: #999;
	text-decoration:  none;
}
#newest .post .tags a:focus,
#newest .post .tags a:active,
#newest .post .tags a:hover {
	color: #AAA;
	text-decoration:underline;
}

#scroll_to_top {
	display: none;
}


#primary .cont_box { float:left;}
#primary .cont_box .cont_box_inner { float:left;}
#primary .cont_box .cont_box_inner .ttl {}
#primary .cont_box .cont_box_inner .txt {}
#primary .cont_box .cont_box_inner .info_btn {}

#primary .post {}
#primary .post .ttl {}
#primary .post .category {}
#primary .post .txt {}




/* =Entry
----------------------------------------------- */
/* Title */


/* h4 */


/* hr */




/* =Responsive Structure
----------------------------------------------- */




/* =Clearfix
----------------------------------------------- */
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix{
	zoom: 1;
}

.both{
	clear: both;
}



/* --------------------------------------------------------------------------------------
 VL 標準コンポーネント ver.2.0
--------------------------------------------------------------------------------------- */

/* フロート -------------------- */

.fltR { float: right; }
.fltL { float: left; }

/* 回り込み解除 -------------------- */

.clrL { clear: left; }
.clrR { clear: right; }

/* フロート（画像＋テキスト） -------------------- */

.fltRImg { float: right; margin: 0 0 10px 20px; }
.fltLImg { float: left; margin: 0 20px 10px 0; }

/* テキスト -------------------- */

.bold {	font-weight: bold; }
.marker { background: #FFFF99; padding: 2px 5px 1px 5px; }
.small { font-size: 80%; letter-spacing: 2px; }


/* テキストカラー -------------------- */

.txtRed    { color: #AE0000; }
.txtPink   { color: #FF0066; }
.txtBlue   { color: #003366; }
.txtGreen  { color: #336666; }
.txtOrange { color: #FF6600; }
.txtBrown  { color: #504030; }
.txtGray   { color: #666666; }


/* テキストサイズ -------------------- */

.fontS12 { font-size: 120% ;}
.fontS14 { font-size: 140% ;}
.fontS16 { font-size: 160% ;}


/* 背景カラー -------------------- */

.bgPink   { background: #CC3366; }
.bgBlue   { background: #C1E0FF; }
.bgGreen  { background: #339966; }
.bgOrange { background: #FF6600; }


/* マージン・余白 -------------------- */

.mgT05 { margin-top: 5px; }
.mgT10 { margin-top: 10px; }
.mgT15 { margin-top: 15px; }
.mgT20 { margin-top: 20px; }
.mgT25 { margin-top: 25px; }
.mgT30 { margin-top: 30px; }

.mgB0 { margin-bottom: 0px !important; }
.mgB25 { margin-bottom: 25px !important; }
.mgB35 { margin-bottom: 35px !important; }

.mgL05 { margin-left: 5px; }
.mgL10 { margin-left: 10px; }
.mgL20 { margin-left: 20px; }

.mgR05 { margin-right: 5px; }
.mgR10 { margin-right: 10px; }
.mgR20 { margin-right: 20px; }

/* 罫線 -------------------- */

hr {
	width:99%;
	margin: 15px 0 10px 0;
	padding: 0;
	border-top: 1px dotted #999;
}
.line {
	background: url(images/common/line.gif) repeat-x;
	display: block;
	height: 1px;
	margin: 15px 0 5px 0;
}
.line2 {
	border-top: 1px solid #E8E8E8;
	clear: both;
	margin-bottom: 20px;
	height: 1px;
	font-size: xx-small;
}

.f16b {
	font-size: 16px;
	font-weight: bold;
}

.block {
	display: block;
}

#primary .category-block {
	background: #FFF;
	padding-top: 12px;
	padding-right: 16px;
	padding-left: 13px;
	color: #525252;
}

#primary .category-block h2 {
	margin-bottom: 40px;
}

#primary .category-block .post-block {
	font-size: 15px;
	line-height: 1.5em;
	margin-bottom: 30px;
}

#primary .category-block .post-block p {
	margin-bottom: 1.4em;
}

#primary .category-block .post-block h3 {
	margin-bottom: 30px;
}

#primary .category-block .post-block .category_banner {
	padding-top: 40px;
	padding-bottom: 20px;
}

#primary .category-block .post-block .category_banner ul li {
	margin-bottom: 5px;
}

.post-block h3 {
	height: 46px;
	width: 696px;
	line-height: 46px;
	font-size: 20px;
	font-weight: bold;
	text-indent: 18px;
	background: url(images/h3title_bg.jpg) no-repeat;
}

#primary .category-block .post-block .section01 {
	overflow: hidden;
}

#primary .category-block .post-block .section01 .image {
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
}

.post-block .title01 {
	background: url(images/common/icon_circle_orange.png) no-repeat left top;
	line-height: 19px;
	padding-left: 24px;
	font-weight: bold;
	color: #FF7319;
	font-size: 19px;
	margin-bottom: 10px;
	display: block;
	height: 19px;
}

.post-block .title02 {
	background: url(images/common/icon_circle_orange.png) no-repeat left top;
	line-height: 19px;
	padding-left: 24px;
	font-weight: bold;
	color: #FF7319;
	font-size: 19px;
	margin-top: 25px;
	margin-bottom: 25px;
	display: block;
	height: 19px;
}

.post-block .title03 {
	background: url(images/common/headline05.gif) no-repeat left top;
	line-height: 19px;
	padding-left: 24px;
	font-weight: bold;
	color: #666666;
	font-size: 19px;
	margin-bottom: 10px;
	display: block;
	height: 19px;
}

#primary .category-block .post-block .section02 {
	overflow: hidden;
	padding-bottom: 2px;
}

#primary .category-block .post-block .section02 .image {
	float: left;
	margin-right: 15px;
}



.post-block .cateBlock {
	overflow: hidden;
}

.post-block .cateBlock .thums {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.moreLink {
	text-align: right;
	display: block;
}


/* コメント -------------------- */

#comments {
	margin-top: 30px;
}
.form-allowed-tags {
	display: none;
}

.post-block h4 {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	border: 1px solid #CCC;
	padding: 7px;
	margin-bottom: 10px;
}
.comment-form-comment label {
	display: none;
}

.link-block {
	border: 5px solid #FFFFCC;
	background: url(images/common/link-block_bg.gif);
	padding: 5px;
}

.link-block p {
	margin-bottom: 5px !important;
	font-size: 13px;
}

.link-block dl dt {
	float: left;
	width: 117px;
}

.link-block dl dd {
	line-height: 19px;
	font-size: 14px;
}
.link-block dl dd a {
	color: #000;
	text-decoration: underline;
}
.link-block dl dd a:focus,
.link-block dl dd a:active,
.link-block dl dd a:hover {
	color: #AAA;
	text-decoration: none;
}

.post-block .htext {
	font-size: 16px;
	font-weight: bold;
	color: #339999;
}


#ContactFormBox .wpcf7-text,
#ContactFormBox .wpcf7-captchar {
	width: 300px;
	border: 1px solid #CCC;
	padding: 5px;
}

#ContactFormBox .wpcf7-textarea {
	width: 500px;
	border: 1px solid #CCC;
	padding: 5px;
	height: 170px;
}

#ContactFormBox .wpcf7-submit {
	padding: 5px 10px;
}

#ContactFormBox em {
	color: #CC0000;
}



/* --------------------------------------------------------------------------------------
 2012.9.12　追加
--------------------------------------------------------------------------------------- */

.custom { padding:20px 0 20px 0px; }
.custom p { line-height:2.0; !importact }
.category-block h3 {
	height: 46px;
	width: 696px;
	line-height: 46px;
	font-size: 20px;
	font-weight: bold;
	text-indent: 18px;
	background: url(images/h3title_bg.jpg) no-repeat;
}

/* Contact Form 7 */
#ContactFormBox p { line-height:2.0; margin-bottom:20px; }
#ContactFormBox em { font-style:normal; color:#CC0000; padding-left:10px;}

/* YARPP */
.yarpp-related .recommend {
	margin-top: 40px;
	clear: both;
	padding-bottom: 5px;
}
.yarpp-related .recommend li {
	background: url(images/top/icon_recommend.png) no-repeat;
	padding-left: 115px;
	line-height: 22px;
	margin-bottom: 5px;
}



/* --------------------------------------------------------------------------------------
 2013.10.25 再設定
--------------------------------------------------------------------------------------- */

#top {
	height: 700px;
	background: #FF79AB url(images/common/header_bg.png) no-repeat center 0px;
}
#main {
	background: url(images/common/main_bg.png) no-repeat center 0px;
}
#primary p { line-height: 1.5; }
.entry-content .custom p img { text-align: center; margin: 5px auto; }
.custom p img { text-align: center; margin: 1px auto; }
#primary .news { text-align: center; margin: 0 auto; }
#primary .news img { margin-top: 3px; }
#primary .news a:link img    { border: solid 2px #000; }
#primary .news a:visited img { border: solid 2px #000; }
#primary .news a:hover img   { border: solid 2px #FF2C72; }



/* --------------------------------------------------------------------------------------
 2014.6.1　追加
--------------------------------------------------------------------------------------- */

/* AD */
#primary .ad { text-align: center; margin: 0 auto; }
#primary .ad img { margin-bottom: 3px; }
#primary .ad a:link img    { border: solid 2px #01B5F0; }
#primary .ad a:visited img { border: solid 2px #01B5F0; }
#primary .ad a:hover img   { border: solid 2px #F058A5; }


/* --------------------------------------------------------------------------------------
 2014.10.30　追加
--------------------------------------------------------------------------------------- */

.custom .song{ width:695px;	}
.custom .song_title{
	-webkit-border-radius: 5px;
	border-radius:5px;
	border:10px solid #FF0099;
	padding:15px 0 0 10px;
	margin:0;
	background: #FF0099; /*add*/
}
.custom .song strong{ color:#FFF; font-size:115% }

#Gsearch { padding: 20px;/*ADD*/ }
#Gsearch ul { margin: 0px; padding: 0px; }
#Gsearch li { display: inline; margin: 0px; }
#Gsearch .area {
	width: 116px;/*186px*/
	height: 20px;
	vertical-align: top;
	margin: 1px 0 0 0;
	border: 1px solid #FB6477;
}
* html #Gsearch .area {	height: 22px; margin: 0px;}
*:first-child+html #Gsearch .area {	height: 20px; margin: 0px;}

